@charset "utf-8";
@import url(text.css);

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(form.css);

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot);
  src: local('NanumGothicBold'), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff2) format('x-woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot);
  src: local('NanumGothic'), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff2) format('x-woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot);
  src: local('NanumGothicExtraBold'), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff2) format('x-woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.ttf) format('truetype');
}


fieldset, img {border:0;vertical-align:middle;margin:0; padding:0;}
.test {border:1px solid red;}

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0;}
h2,h3{display:none;}
/* Common */
* {margin:0; padding:0; font-family:'Nanum Gothic', '나눔고딕', Arial, Myriad Pro, dotum,gulim,Verdana,sans-serif;}
html, body {width:100%; line-height:150%;}
body {font-size:13px; color:#333; background:#fff;}
input, textarea, select, option {font-size:13px; color:#666;}
input {vertical-align:middle;}
table, th, td {font-size:13px; color:#555;}
ul, li {list-style:none;}
img, fieldset {border:none;}
a:link, a:visited {text-decoration:none; color:#555;}
a:hover, a:active, a:focus {text-decoration:none; color:#5da900;}
h1, h2, h3, h4, h5, h6 {font-size:1em; font-weight:normal;}

hr, caption {display:none;}
.blind, legend {display:block; position:absolute; left:0; top:-5000px; overflow:hidden;}
legend {*width:0;}


a:link     {  color: #666; text-decoration: none }
a:visited {  color: #666; text-decoration: none}
a:hover  {  color: #c51f13; text-decoration: none }

.f_left {float:left;}
.f_right{float:right;}
.cen {text-align:center;}
.left {text-align:left;}
.rig {text-align:right;}
.imgmiddle {vertical-align:middle;}
.imgbottom {vertical-align:bottom;}
.imgtop {vertical-align:top;}
.bold {font-weight:bold;}

.top5 {padding-top:5px;}
.top3 {padding-top:3px;}
.top10 {padding-top:10px;}
.top15 {padding-top:15px}
.top20 {padding-top:20px}
.top25 {padding-top:25px}
.top30 {padding-top:30px}
.top35 {padding-top:35px}
.top40 {padding-top:40px}
.top50 {padding-top:50px}
.top70 {padding-top:70px}

.rig5 {padding-right:5px;}
.rig10 {padding-right:10px;}

.left10 {padding-left:10px;}
.left20 {padding-left:20px;}
.left30 {padding-left:30px;}

.bottom3 {padding-bottom:3px;}
.bottom10 {padding-bottom:10px;}
.bottom15 {padding-bottom:15px;}
.bottom20 {padding-bottom:20px;}
.bottom30 {padding-bottom:30px;}
.bottom40 {padding-bottom:40px;}

.mg30 {margin:50px 0;}

.mtop5 {margin-top:5px;}
.mtop25 {margin-top:25px}
.mtop50 {margin-top:50px}

.mgl10 {margin-left:9px;}
.mgl15 {margin-left:15px;}
.mgl20 {margin-left:20px;}
.mgl30 {margin-left:30px;}

.s_txt {font-size:11px;color:#757575;}

.box {font-size: 9pt;color: #333333;border: 1px solid #ccc; height:20; line-height: 140%; padding:2px;}
.box2 { font-size:9pt; color:#666666; text-decoration:none;background:#F7F7F7 ;border-bottom: 1px solid #C6C6C6; 
           border-right: 1px solid #C6C6C6;	border-left: 1px solid #C6C6C6; border-top:1px solid #C6C6C6;padding:2px;}
textarea {font-size: 9pt;color: #333333;border: 1px solid #ccc; line-height: 140%; padding:2px;}
.png24 {tmp:expression(setPng24(this));}

#accessibility {display:none;}
.clear {clear:borth;}

.btn_style {border:1px solid #dedede;background:#f5f5f5;padding: 3px 5px;}

.red {color:#c51f13;}
.green {color:#4d831e;}
.green_jin {color:#30680f;}
.org {color:#f15e06;}

.font12 { font-size:12px;}
.font14 { font-size:14px;}
.font16 { font-size:16px;}
.font18 { font-size:18px;}
.font24 {font-size:24px;}

.dot_line {border-top:1px dashed #C6C6C6;}
.box_line {border:1px solid #dfdfdf;}

